.news-warpper {
  & .card-headers {
    & .card-title {
      @include muli-bold(16px);
      margin-bottom: 0;
    }

    & .card-action {
      color: #3A63BB;
      @include muli-regular(12px);
    }
  }

  & .card {
    border-radius: 10px;
    // min-height: 419px;
    margin-bottom: 0;
    overflow: hidden;
    margin: 10px 0px 33px 0px;

    & .card-img-wrap {
      height: 155px;
      background-color: #cacddd;
      overflow: hidden;
      border-bottom: 1px solid #e5e5e5;

      & img {
        width: 100%;
        transform: translateY(-50%);
        top: 50%;
        position: relative;
        height: auto;
      }
    }

    & .card-body {
      white-space: break-spaces;

      & span {
        display: block;

        &.card-title {
          @include muli-bold(14px);
          margin-bottom: 0px;
        }

        &.card-text {
          @include muli-light(12px);
        }

        &.card-date {
          @include muli-semibold(10px);
        }
      }
    }
  }

}
